---
title: "EquatingAssistant"
author: Pierre Valois, Belkacem Abdous, Stéphane Germain
date: 26 septembre 2018
lang: fr
---

## Principe de l'ajustement

- Deux évaluations différentes X et Y
- Inclure un certain nombre d'items communs (ancres, V)
- Groupes de niveau moyen différents P et Q
- Positionner les scores X du groupe P sur une échelle équivalente aux scores Y du groupe Q

## Modèles d'ajustement

- Moyenne : Droite par les moyennes, pente définit par l'échelle
- Linéaire : Droite par les moyennes, pente définit par les écart-types
- Arc-cercle : Arc de cercle passant pas trois points, par exemple les extremités et les moyennes
- Equipercentile : Utilisation des fonctions de distribution empiriques
- ...
- [Présentation détaillée des modèles et méthodes (cliquer)](Details.pdf)

## Méthodes d'ajustement

- Tucker, Poids nominaux et Levine : Régressions de X en fonction de V, et de Y en fonction de V, ou inversement
- Estimation de fréquence : Utilisation de distribution conditionelle empiriques
- Braun / Holland : Utilisation des moyennes et écart-types des distributions empiriques
- Chaîné : Combine deux ajustements (de X à V et de V à Y)
- ...
- [Présentation détaillée des modèles et méthodes (cliquer)](Details.pdf)

## Architecture du logiciel

- Assistant intégré dans Excel
- Utilise de façon transparente le module **[equate](https://cran.r-project.org/web/packages/equate/index.html)**
du logiciel **[R](https://www.r-project.org/)**
- Programme d'intallation configure automatiquement tous les modules nécessaires

## Démonstration

- [Vidéo (cliquer)](Demo.webm)
- [Captures d'écran (cliquer)](Screenshots.pdf)

## Documentation

- [Guide rapide d'utilisation (cliquer)](EquatingAssistant.pdf)
- [Article sur le module **equate** (cliquer)](equatevignette.pdf)

## Lien

- <https://psychometricon.net/EquatingAssistant/>